DELETE FROM t_tctb_license_group WHERE FID = 3802;
INSERT INTO t_tctb_license_group(FID,FTYPE,FVER,FSTATUS,FNUMBER) VALUES (3802,'2','4.0','0','TCCT'); 
DELETE FROM t_tctb_license_group WHERE FID = 3803;
INSERT INTO t_tctb_license_group(FID,FTYPE,FVER,FSTATUS,FNUMBER) VALUES (3803,'2','4.0','0','TCCIT'); 
DELETE FROM t_tctb_license_group WHERE FID = 3804;
INSERT INTO t_tctb_license_group(FID,FTYPE,FVER,FSTATUS,FNUMBER) VALUES (3804,'2','4.0','0','TCRET'); 
DELETE FROM t_tctb_license_group WHERE FID = 3805;
INSERT INTO t_tctb_license_group(FID,FTYPE,FVER,FSTATUS,FNUMBER) VALUES (3805,'2','4.0','0','TCTSA'); 
DELETE FROM t_tctb_license_group WHERE FID = 3806;
INSERT INTO t_tctb_license_group(FID,FTYPE,FVER,FSTATUS,FNUMBER) VALUES (3806,'2','4.0','0','TCTRC'); 
DELETE FROM t_tctb_license_group WHERE FID = 3807;
INSERT INTO t_tctb_license_group(FID,FTYPE,FVER,FSTATUS,FNUMBER) VALUES (3807,'2','4.0','0','TIL'); 
DELETE FROM t_tctb_license_group WHERE FID = 3808;
INSERT INTO t_tctb_license_group(FID,FTYPE,FVER,FSTATUS,FNUMBER) VALUES (3808,'2','4.0','0','TOTM'); 
DELETE FROM t_tctb_license_group WHERE FID = 39;
INSERT INTO t_tctb_license_group(FID,FTYPE,FVER,FSTATUS,FNUMBER) VALUES (39,'2','4.0','0','TXFT'); 
DELETE FROM t_tctb_license_group WHERE FID = 38;
INSERT INTO t_tctb_license_group(FID,FTYPE,FVER,FSTATUS,FNUMBER) VALUES (38,'2','4.0','0','TAXB'); 
DELETE FROM t_tctb_license_group WHERE FID = 3901;
INSERT INTO t_tctb_license_group(FID,FTYPE,FVER,FSTATUS,FNUMBER) VALUES (3901,'2','4.0','0','TCDRS'); 
DELETE FROM t_tctb_license_group WHERE FID = 34;
INSERT INTO t_tctb_license_group(FID,FTYPE,FVER,FSTATUS,FNUMBER) VALUES (34,'1','3.0','0','PRO_TAXB'); 
DELETE FROM t_tctb_license_group WHERE FID = 35;
INSERT INTO t_tctb_license_group(FID,FTYPE,FVER,FSTATUS,FNUMBER) VALUES (35,'1','3.0','0','PRO_TAXP'); 
DELETE FROM t_tctb_license_group WHERE FID = 37;
INSERT INTO t_tctb_license_group(FID,FTYPE,FVER,FSTATUS,FNUMBER) VALUES (37,'1','3.0','0','PRO_TAXM'); 
DELETE FROM t_tctb_license_group WHERE FID = 3801;
INSERT INTO t_tctb_license_group(FID,FTYPE,FVER,FSTATUS,FNUMBER) VALUES (3801,'2','4.0','0','TCVAT'); 
